Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
🚀 Try our APIs instantly — no account needed. See how →
curl --location 'https://api.nomba.com/v1/bill/cableTvProduct?cableTvType=dstv' \ --header 'Authorization: Bearer <token>' \ --header 'accountId: <accountId>'
{ "code": "00", "description": "SUCCESS", "data": [ { "subScriptionType": "COMPACT", "amount": 19000.0 }, { "subScriptionType": "COMPACT_PLUS", "amount": 30000.0 }, { "subScriptionType": "PREMIUM", "amount": 44500.0 }, { "subScriptionType": "COMPACT_PLUS_EXTRA_VIEW", "amount": 36000.0 }, { "subScriptionType": "PREMIUM_EXTRA_VIEW", "amount": 50500.0 }, { "subScriptionType": "COMPACT_EXTRA_VIEW", "amount": 25000.0 }, { "subScriptionType": "YANGA", "amount": 6000.0 }, { "subScriptionType": "CONFAM", "amount": 11000.0 }, { "subScriptionType": "PADI", "amount": 4400.0 }, { "subScriptionType": "CONFAM_PLUS_EXTRA_VIEW", "amount": 17000.0 }, { "subScriptionType": "YANGA_PLUS_EXTRA_VIEW", "amount": 12000.0 }, { "subScriptionType": "PADI_PLUS_EXTRA_VIEW", "amount": 10400.0 } ], "message": "SUCCESS" }
Get a list of the available plans from a provider.
GET /v1/bill/cableTvProduct?cableTvType=dstv
Hide object